/*
Theme Name: Generatepress Child
Template: generatepress
*/

/* Layout */
	* {
		box-sizing: border-box;
	}


	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		font-weight: bold;
	}

	p:last-child {
		margin-bottom: 0;
	}

	body, button, input, select, textarea {
		line-height: 1.6;
	}

	input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]),
	select,
	textarea {
		display: block;
    	width: 100%;
	}

	.page-template-elementor_header_footer #page {
		max-width: 100%;
	}

	.elementor-heading-title {
		line-height: 1.2;
	}

	.elementor-button {
		line-height: 1.4;
	}

	.wpcf7 label {
		display: block;
		margin-bottom: 20px;
	}

	.wpcf7 p:last-of-type {
		margin: 0;
	}

	.wpcf7 br {
		display: none;
	}

	button,
	html input[type="button"],
	input[type="reset"],
	input[type="submit"],
	a.button,
	a.button:visited,
	a.wp-block-button__link:not(.has-background) {
		background-color: #A23372;
	}

	.separate-containers .inside-article {
		padding: 50px 10px;
	}

	.entry-content-image-wrapper {
		background-size: cover;
		background-position: top center;
		background-repeat: no-repeat;
		width: 32%;
	}

	.entry-content-wrapper.entry-content-image {
		width: 68%;
		padding: 30px;
	}

	.entry-content-main-wrapper {
		display: flex;
		flex-wrap: wrap;
	}

	.custom-read-more {
		color: #ffffff !important;
		background-color: #A23372;
		display: inline-block;
		padding: 10px 25px;
	}

	.entry-title {
		margin-bottom: 15px;
	}

	.entry-content-wrapper .entry-summary {
		margin-top: 0;
		margin-bottom: 20px;
	}

	.entry-title a {
		color: #000000 !important;
	}

	.entry-header .cat-links:before,
	.entry-header .comments-link:before {
		font-family: GeneratePress;
		text-align: center;
		text-decoration: inherit;
		display: inline-block;
		width: 14px;
		position: relative;
		margin-right: .6em;
	}

	.entry-header .entry-meta {
		margin: 0 0 15px 0;
	}

	.entry-header .entry-meta span:not(:last-child) {
		margin-right: 10px;
	}

	.paging-navigation {
		padding: 30px 10px !important;
	}

	.paging-navigation .nav-links {
		text-align: center;
	}

	.paging-navigation .nav-links span,
	.paging-navigation .nav-links a {
		color: #000000 !important;
		background-color: #eeeeee;
		display: inline-block;
		padding: 10px 20px;
		margin: 4px 2px;
	}

	.paging-navigation .nav-links .current {
		color: #ffffff !important;
		background-color: #A23372;
	}

	.blog-item {
		padding: 25px 10px !important;
	}

	.custom-header-wrapper {
		background-image: url(images/header-image-1.jpg);
		background-size: cover;
		background-position: top center;
		background-repeat: no-repeat;
		padding: 170px 0 30px 0;
	}

	.custom-header-title {
		color: #A23372;
		max-width: 450px;
		padding: 10px 0;
		margin: 0;
	}

	.search .page-header {
		padding: 0 10px;
	}

	.single .entry-content {
		margin: 0;
	}

	.single .inside-article {
		padding-top: 30px;
	}

	#page .comments-area {
		padding: 0 10px;
	}

	.comment-form input,
	.comment-form-comment {
		margin-bottom: 20px;
	}

	.single .site-main {
		padding-bottom: 30px;
	}

	.widget-area .widget {
		padding: 30px 10px 0 10px;
	}

	.widget_recent_entries li:not(:last-child) {
		padding-bottom: 20px;
	}

/* Footer */
	.footer-widgets {
		background-color: transparent;
		position: relative;
		padding: 70px 30px;
	}

	.footer-widgets-container {
		position: relative;
	}

	.footer-widgets .widget {
		margin-bottom: 0;
	}

	.site-footer .footer-widgets-container .inner-padding {
		padding-left: 0;
	}

	.site-footer .footer-widgets-container .inside-footer-widgets {
		margin-left: 0;
	}

	.site-info {
		color: #ffffff;
		font-weight: bold;
		background-color: #545454;
		padding: 20px 30px 20px 30px;
	}

	.site-info a {
		color: #ffffff !important;
	}

	.inside-footer-widgets > div {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.custom-copyright-wrapper {
		text-align: center;
	}

/* Header */
	.inside-header {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		padding: 10px;
	}

	#site-navigation {
		width: calc(100% - 200px);
		padding-left: 20px;
	}

	.main-navigation,
	.main-navigation ul ul {
		background-color: transparent;
	}

	.main-navigation li {
		display: inline-block;
		padding-right: 30px;
		float: none;
	}

	.main-navigation li:last-child {
		padding-right: 0;
	}

	#primary-menu {
		text-align: right;
	}

	.main-navigation #primary-menu li a {
		font-size: 14px;
		line-height: 1.6;
		font-weight: 600;
		text-transform: uppercase;
		color: #000000;
		background-color: transparent;
		padding: 0;
	}

	.main-navigation #primary-menu .current-menu-item a {
		color: #A23372;
	}

	.site-header {
		background-color: #ffffff;
	}

	.custom-top-header-menu {
		text-align: center;
		list-style: none;
		margin: 0;
	}

	.custom-top-header-menu li {
		list-style: none;
		display: inline-block;
		padding: 0 25px;
	}

	.custom-top-header-wrapper {
		color: #ffffff;
		background-color: #a23372;
		padding: 2px 0;
	}

	.custom-top-header-wrapper a {
		color: #ffffff !important;
		display: flex;
		align-items: center;
	}

	.custom-top-header-menu li a svg {
		position: relative;
		top: 1px;
		height: 15px;
		width: 15px;
		margin-right: 10px;
	}

/* Social Widgets */
	.social-links-widget li a {
		display: block;
	}

	.social-links-widget svg {
		display: block;
		width: 30px;
		height: 30px;
	}

	.social-links-widget svg path {
		fill: #ffffff;
	}

	.social-links-widget li {
		padding-bottom: 0;
		margin-right: 20px;
	}

	.social-links-widget {
		display: flex;
		flex-wrap: wrap;
	}

@media (max-width: 1100px) {
	.site-header .header-image {
		width: 280px;
	}

	#site-navigation {
		width: calc(100% - 280px);
	}
}

@media (max-width: 1024px) {
	#footer-widgets .inside-footer-widgets > div:nth-child(odd) {
		clear: none;
	}

	#footer-widgets .inside-footer-widgets > div {
		width: 33.3333%;
		margin-bottom: 0;
	}
}

@media (max-width: 992px) {
	.main-navigation li {
		padding-right: 20px;
	}

	.main-navigation #primary-menu li a {
		font-size: 12px;
	}

	.site-header .header-image {
		width: 200px;
	}

	#site-navigation {
    	width: calc(100% - 200px);
	}
	
	.custom-header-wrapper {
		background-image: url(images/header-image-2.jpg);
		background-position: center left;
		padding-top: 150px;
	}
}

@media (max-width: 768px) {
	button.menu-toggle {
		text-align: right;
		line-height: 1.6;
		color: #023651 !important;
		padding: 0;
	}

	button.menu-toggle:hover {
		color: #023651;
	}

	#masthead .site-logo {
		margin-bottom: 0;
	}

	.admin-bar #primary-menu {
		height: calc(100% - 46px);
		top: 46px;
	}

	#primary-menu {
		background-color: #ffffff;
		position: fixed;
		top: 0;
		left: 0;
		min-width: 200px;
		width: 30%;
		height: 100%;
		margin-bottom: 0;
		padding: 20px;
		box-shadow: 0 0 5px rgba(0,0,0,0.1);
		transform: translateX(-100%);
		opacity: 0;
		transition: 0.5s;
	}

	.mobile-menu-open #primary-menu {
		transform: none;
		opacity: 1;
	}

	.mobile-menu-open {
		overflow: hidden;
	}

	.main-navigation li {
		padding-right: 0;
		padding-bottom: 5px;
	}

	.inside-footer-widgets {
		display: flex;
		flex-wrap: wrap;
	}

	#footer-widgets .inside-footer-widgets > div {
		text-align: center;
		width: 100%;
	}

	#footer-widgets .inside-footer-widgets > div:not(:last-child) {
		margin-bottom: 50px;
	}

	.inside-footer-widgets .widget {
		width: 100%;
	}
	
	.entry-content-image-wrapper.entry-content-image {
		height: 350px;
		width: 100%;
	}

	.entry-content-wrapper.entry-content-image {
		width: 100%;
		padding: 30px 0;
	}
}

@media (max-width: 550px) {
	.site-info {
		padding: 20px 10px;
	}

	#site-navigation {
		width: calc(100% - 150px);
	}

	.site-header .header-image {
		width: 150px;
	}

	.custom-header-button-text {
		text-align: center;
	}

	.custom-header-button-phone {
		justify-content: center;
	}
}